[linux-dvb] Can't compil dvb-kernel CVS for 2.6.13-rc6-mm1

Gregoire Favre gregoire.favre at gmail.com
Mon Aug 22 10:09:44 CEST 2005


On Sun, Aug 21, 2005 at 08:44:06PM -0400, Michael Krufky wrote:

> 2.6.13-rc6-mm1 contains some i2c changes, that cause all older 
> i2c-related stuff to break.  I doubt that dvb-kernel is going to embrace 
> those changes until they make their way into Linus's stable tree.

Do I really need those i2c related things for dvb-kernel ?

> If you wish to use dvb-kernel cvs with 2.6.13, you're going to have to 
> use either an -rc kernel or a -git kernel.

Well, 2.6.13-rc5-mm1 works also great and contains lots of amd64 fixes
:-)

Thank for your answer,
-- 
	Gr/'egoire FAVRE




More information about the linux-dvb mailing list